BANK WOORI SAUDARA - Bug #1905

Error saat perhitungan payroll
01/02/2023 05:30 PM - Fachrul Hardianto

Status: Closed Start date: 01/02/2023
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear mba Yooma,

Mohon di bantu untuk memperbaiki error saat execute proses payroll di BWS.
Payroll Simulation & Running

HOME > PAYROLL SIMULATION & RUNNING

Payroll Group Selection

Fayroll Group: Bank Woori Saue —  Employse : 00001528 - Ikhsan Pradana
Payroll Period: error : Minowal 5. MinovaES . Core Application. Message MinovaMessage
Emgloyee ID Period Pay : 01 - 2022, Period Run : 01 - 2022

From: Read Basic Data

im \
Employes ID Te: Get Dynamic Custom Mumber of Wage Type
Generate WT from Master Data Date Specification
Get Time Management Data

Generate Wage Type For Time Management (Overtime Bracket)

j Fead Wage Type Constant Rate & Pay Scale Rate
Payroll Run Detail i
_ Calculate Factoring Pay Change & Pay Scale Change

e mw

+
(& Back to Log + Calculate Cumulation & Valuation Base
D Emp ID Period Ye... Period Mon... + Read Wage Type Indirect Personal Rate

+ Calculate Factoring Pay Indirect Personal Change
12 00001581 2022 01 ¥ - - -

Calculate Factoring Regular Start - End, Employee Status Exclude Payroll & Paid-Unpaid Leave
12 00001682 2022 01
Factoring Regular Start - End Exist
12 00001583 2022 01
12 00001584 2022 01
12 00001585 2022 01 7 D
12 00001588 2022 01
h Close

12 00001587 2022 01

sample karyawan yang error perhitungannya : 00000001, 00001586, 00001587, 00001574
Port :http://remote.minovais.com:31118/

Server : remote.minovais.com, 1438\MSSQLSERVER2012

DB : MinovaES_BWS_Dev

Terima Kasih.

History

#1 - 01/04/2023 09:59 AM - Tri Rizqgiaty

- Status changed from Assigned to Developing

Reason :
Erorr terjadi karena untuk employee2 tsb tanggal regular payroll untuk wagetype 1000 prorate, dan tidak punya data WorkScheduleType
(PHRPAO0025), sedangkan tipe prorate di table PHRPYCU0300 adalah WD (WorkingDay )

Fixinng :
- jika prorate tidak menggunakan WD rubah menjadi CD (Calendar Day)

07/04/2025 12




- jika prorate menggunakan WD maka masukkan data WSType di table PHRPA0025

#2 - 01/04/2023 10:00 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Fachrul Hardianto

#3 - 01/04/2023 01:28 PM - Fachrul Hardianto
- Status changed from QA Test to Closed
- Assignee deleted (Fachrul Hardianto)

sudah di masukkan data work schedule nya dan sudah bisa di running payroll nya.

Terimakasih mba yoma.
